/* Esto afectará solo al formulario de abajo */
.coments_debug{
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
    width: 90%;
}
.fixed-footer {
    border: 1px solid black;
    width: 100%; 
    min-height: 100px;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: white;
    box-sizing: border-box;
    padding: 10px;
    z-index: 100; /* Asegura que esté por encima */
}

/* Estilo opcional para que los comentarios no queden debajo del formulario */


/* Añade un margen al final del body para que el último comentario se vea */
body {
    padding-bottom: 150px;
}